# links

a mini-page with links to deal with instagram's policies we do not like

since instagram allows only one link, we build a mini-page with buttons for all the other links we need.

thanks for nothing zuck

--
